﻿.message
{
    margin-top:30px;
}
.message label
{
    display:inline-block;
    width:100px;
    text-align:right;
    line-height:40px;    
}
#D_Name,#type,#D_Tel,#D_Mail
{
    width:400px;
    line-height:26px;
    height:26px;
    vertical-align:middle;
}
#D_Code
{
    width:80px;
    line-height:26px;
    height:26px;
    vertical-align:middle;}
#D_Text
{
    vertical-align:top;
    width:402px;
}
#D_Chg
{
    vertical-align:middle;
 cursor:pointer;
}
.message
{
    padding:10px 20px;
}
.message p
{
    margin-left:360px;
}
.message p span
{
    display:inline-block;
    width:60px;
    height:24px;
    line-height:24px;
    margin-right:10px;
    background:url(../../Images/web/btn.png) no-repeat 0 0;
    color:#fff;
    text-align:center;
    cursor:pointer;
}
#D_Msg
{
    margin-left:90px;
    line-height:40px;
    color:#f30;
    width:400px;
}
.mes_null
{
    display:block;
    margin:30px 20px;
    padding:30px;
    text-align:center;
    background:#f3f3f3;
    border:solid 1px #ccc;
}
.liuyan
{
    font-size:14px;
    color:#8E8E90;
    padding:20px;
}
.liuyan strong
{
    color:#333;
    margin-right:10px;
}
.ly_nr
{
    background-color:#f8f8f8;
    border:solid 1px #DEDEE0;
    padding:15px;
    position:relative;
    margin:16px 0;
}
.ly_nr span
{
    position:absolute;
    background:url(../../Images/web/jt.gif) no-repeat 0 0;
    width:24px;
    height:13px;
    left:14px;
    top:-13px;
}
.hf_nr
{
    padding:20px;
    border-bottom:dashed 1px #ccc;
}